.delete-btn button {
    padding: 10px 20px;
    margin: 30px 0px 12px 20px;
    display: inline-block;
    float: right;
    border-radius: 2px;
  }
  .delete {
    border: 1px solid #437dc6;
    background: #437dc6;
    color: #fff;
  }
  
  .close-btn {
  
    border: 1px solid  #eeeeee;
    background: #eeeeee;
  
  
  }
  
  .delete-text p {
    font-size: 14px;
    margin-left: 18px;
  }
  
  .control-label{
    text-align: left;
    margin-bottom: 10px;
  }
  .form-input {
    min-height: 25px;
}